Auteur Sujet: lightroom 5 Beta (pour mac) ne fonctionne que sur mac osx 10.7 et 10.8  (Lu 4359 fois)

Hors ligne taipuna

  • Nouveau
  • Messages: 12
    • Voir le profil
bonjour,
 
je viens de charger la version beta de lightroom 5 pour mac
et tristresse ... elle ne s'installe que pour mac osx 10.7    ( lion ) et je suis en 10.6.8 ( snow leopard)
est-ce que la version définitive fonctionera  sur  la 10.6.8 ?
 
merci

Hors ligne Gilles

  • Administrateur
  • Membre héroïque
  • Messages: 7344
    • Voir le profil
    • Utiliser Lightroom
    • E-mail
Non, il faudra 10.7 minimum.

Qu'attendez-vous pour faire la mise à jour ? Mac OS 10.7 et 10.8 marchent très bien.
Mon QI est tenace...

Hors ligne taipuna

  • Nouveau
  • Messages: 12
    • Voir le profil
je vais surement le faire ... mais un petit clonage de mon disque système avant ;)

par contre  pour passer de 10.6.8    à la 10.7  ... je n'ai pas trouvé le lien sur le site apple ....
« Modifié: 18 avril 2013 à 12:57 par taipuna »

Hors ligne Gilles

  • Administrateur
  • Membre héroïque
  • Messages: 7344
    • Voir le profil
    • Utiliser Lightroom
    • E-mail
Normal, aujourd'hui on est à 10.8.3...
Mon QI est tenace...

Hors ligne taipuna

  • Nouveau
  • Messages: 12
    • Voir le profil
peut être ...mais 10.6.8 plus stable ... et 35 % a l'utiliser ...

Hors ligne Gilles

  • Administrateur
  • Membre héroïque
  • Messages: 7344
    • Voir le profil
    • Utiliser Lightroom
    • E-mail
Plus stable ? Je suis passé à 10.7 puis à 10.8, je n'ai jamais constaté de différences ni du point de vue de la stabilité, ni du point de vue de l'usage quotidien, et mon iMac tourne quasiment 14 heures par jour en moyenne...

Quant aux 35 %, ça ne veut rien dire, le chiffre va fondre comme neige au soleil avec le renouvellement de machines, où lorsque les utilisateurs n'auront pas d'autre choix s'ils veulent accéder aux nouvelles générations de logiciels.

Mon QI est tenace...